all:
	cc -I.  -g -O2 -DTDS70 -c -DPIC mem.c -o mem.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC token.c -o token.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC util.c -o util.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC login.c -o login.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC read.c -o read.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC write.c -o write.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC convert.c -o convert.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC numeric.c -o numeric.o
	cc -I.  -g -O2 -DTDS70 -c -DPIC config.c -o config.o
	ar cru .libs/libtds.a  mem.o token.o util.o login.o read.o write.o convert.o numeric.o config.o
	 ranlib .libs/libtds.a

clean:
	rm -f *.o .libs/*.a
